package com.loan.system.domain.enums;

/**
 * @author : EdwinXu
 * @date : Created in 2022/5/6 19:46
 */
public enum RemindTypeEnum {
    TUI_ZHI_BAO_JIN_REMIND("TUI_ZHI_BAO_JIN_REMIND","退质保金提醒"),
    JUN_GONG_MATERIAL_APPROVE_REMIND("JUN_GONG_MATERIAL_APPROVE_REMIND","竣工材料到期送审提醒")
    ;

    private String type;
    private String msg;

    public String getType() {
        return type;
    }

    public String getMsg() {
        return msg;
    }

    RemindTypeEnum(String type, String msg) {
        this.type = type;
        this.msg = msg;
    }
}
